mcc: '460'          # Mobile Country Code value
mnc: '00'           # Mobile Network Code value (2 or 3 digits)

nci: '0x000000100'  # NR Cell Identity (36-bit) - 不同于第一个gNB
idLength: 32        # NR gNB ID length in bits [22...32]
tac: 4389              # Tracking Area Code

linkIp: 192.168.8.118   # gNB's local IP address for Radio Link Simulation - 使用不同IP避免冲突
ngapIp: 192.168.8.118   # gNB's local IP address for N2 Interface - 使用不同IP避免冲突
gtpIp: 192.168.8.118    # gNB's local IP address for N3 Interface - 使用不同IP避免冲突

# List of AMF address information
amfConfigs:
  - address: 192.168.13.172
    port: 38412

# List of supported S-NSSAIs by this gNB
slices:
  - sst: 0x1
    sd: 0x000001

# Indicates whether or not SCTP stream number errors should be ignored.
ignoreStreamIds: true
